<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage SimplyBiz
 */
?>

		<div id="sidebar" class="widget-area" role="complementary">
			<ul class="xoxo">

<?php
	/* When we call the dynamic_sidebar() function, it'll spit out
	 * the widgets for that widget area. If it instead returns false,
	 * then the sidebar simply doesn't exist, so we'll hard-code in
	 * some default sidebar stuff just in case.
	 */
	if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
    
    		<li id="site_social_subscription" class="widget-container">
			<div class="widget-content">
            	<div class="subscription_link clearfix">
                	<img src="<?php bloginfo('template_directory'); ?>/library/images/sRSS.png" border="0" />
                    <span><a href="<?php echo $rss; ?>">Лента новостей</a></span>
                </div>

                <div class="subscription_link clearfix">
                	<img src="<?php bloginfo('template_directory'); ?>/library/images/sEmail.png" border="0" />
                    <span><a href="<?php echo $email; ?>">Подписаться</a></span>
                </div>
                
                <div class="subscription_link clearfix">
                	<img src="<?php bloginfo('template_directory'); ?>/library/images/sTwitter.png" border="0" />
                    <span><a href="<?php echo $twitter; ?>">Twitter</a></span>
                </div>
                
                <div class="subscription_link clearfix">
                	<img src="<?php bloginfo('template_directory'); ?>/library/images/sFacebook.png" border="0" />
                    <span><a href="<?php echo $facebook; ?>">Facebook</a></span>
                </div>
			</div>
		</li>

			<li id="archives" class="widget-container">
            	<h3 class="widget-title"><?php _e( 'Последние записи', 'simplybiz' ); ?></h3>
                <div class="widget-content">
                    <ul>
                        <?php wp_get_archives( 'type=postbypost&limit=5 ' ); ?>
                    </ul>
				</div>
			</li>

			<li id="meta" class="widget-container">
            	<h3 class="widget-title"><?php _e( 'Рубрики', 'simplybiz' ); ?></h3>
            	<div class="widget-content">
                    <ul>
                        <?php wp_list_categories( 'title_li=&hide_empty=0&exclude=1&depth=1' ); ?>
                    </ul>
				</div>
			</li>
            
            <li id="meta" class="widget-container">
            	<h3 class="widget-title"><?php _e( 'Архивы', 'simplybiz' ); ?></h3>
            	<div class="widget-content">
                    <ul>
                        <?php wp_get_archives('type=monthly&limit=12'); ?>
                    </ul>
				</div>
			</li>

		<?php endif; // end primary widget area ?>
			</ul>
		</div><!-- #sidebar .widget-area -->
